.institutionBox{
    display: flex;
    width: 90vw;
    margin: 2vh auto;
    border-radius: 30px;
    background: #FF9900;
}

.openInstitution {
    padding: 10px 5% !important;
    width: 100%;
    display: flex !important;
    justify-content: space-between !important;
}

.icons {
    display: flex;
}

.icons > img {
    width: 25px;
}